PHP Manual
Prev |  | Next

# zend_hash_copy

zend_hash_copy -- ...

## Description

#include <zend_hash.h>

void zend_hash_copy ( HashTable* target, HashTable* source, copy_ctor_func_t pCopyConstructor, void* tmp, uint size )

...

## Parameters

target

  ...

source

  ...

pCopyConstructor

  ...

tmp

  ...

size

  ...

## Return Values

...

Prev | Home | Next
zend_hash_compare | Up | zend_hash_del_key_or_index